/* HEADER */

nav .nav-wrapper{
  background-color: #962D21;
}

/* Style the logo inside the navigation bar */
.logo-user-template {
  width: 142px;
  height: 57px;
}

.searchResults{
    margin-left: 30%;
    box-shadow: 0px 1px 2px #CCC;
    background-color: rgb(243, 243, 243);
    position: absolute;
    width: 40%;
    height: 25vh;
    z-index: 1000;
    border-radius: 7px;
    overflow: scroll; 

    &-title{
      padding-left: 30px;
      font-weight: bold;
    }

    li{
      display: flex;
      flex-direction: column;
      float: none;
      width: 100%;
      padding-left: 70px;

      &:hover{
        border-bottom: none;
        background-color: RGBa(100,100,100,0.1);
      }
    }

    a{
      padding: 10px;
      border-bottom: none;
      font-weight: bold;
      color: rgb(24, 67, 131);
    }
}

#search_bar_search{
  width: 90%;
  margin-right: 430px;
  margin-top: 15px;
}

#search_bar{
  display: flex;
  justify-content: center;
}

.research{
  display: none;
}
